[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Pitivi package will not build using plague



I am having trouble building the latest pitivi package on Fedora Rawhide
using plague.

The build log is available at:

http://buildsys.fedoraproject.org/logs/fedora-development-extras/9022-pitivi-0.10.0-3/noarch/build.log

The interesting part states:

checking for gnonlin >= 0.10.2... ./configure: line 2641: 25551 Illegal
instruction     $PYTHON -c "$prog" 1>&5 2>&5
not found
configure: error: You need to install the gnonlin plugins and make sure
 they are in your $GST_PLUGIN_PATH.

The package BuildRequires gnonlin.

The package builds using "make i386" on x86 and in mock on PowerPC.

Does anyone know what could be causing this build failure?

--
Mike


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]